Bug 590728 - prlink.h gives warning with -Wstrict-prototypes
Summary: prlink.h gives warning with -Wstrict-prototypes
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords: ZStream
: 590145 (view as bug list)
Depends On: 453577
Blocks: FIPS-140-Tracker
TreeView+ depends on / blocked
 
Reported: 2010-05-10 15:01 UTC by RHEL Product and Program Management
Modified: 2014-07-11 11:51 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 12:16:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0412 normal SHIPPED_LIVE nss bug fix update 2010-05-17 12:16:24 UTC

Description RHEL Product and Program Management 2010-05-10 15:01:54 UTC
This bug has been copied from bug #453577 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 4 Irina Boverman 2010-05-10 16:22:14 UTC
*** Bug 590145 has been marked as a duplicate of this bug. ***

Comment 9 errata-xmlrpc 2010-05-17 12:16:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0412.html


Note You need to log in before you can comment on or make changes to this bug.